.kokuyo-st-container #header {
  margin-bottom: 0px;
}
.kokuyo-st-container .pagetop {
  margin-bottom: 0px;
  margin-top: 40px;
  padding-bottom: 17px;
}
.kokuyo-st-container #contents-sns {
  max-width: 950px;
  min-width: 200px;
  padding: 0 10px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 750px) {
  .kokuyo-st-container .pagetop {}
  .kokuyo-st-container #contents-sns {
    max-width: 750px;
    margin: 0 auto 40px auto;
    position: relative;
  }
  .kokuyo-st-container #header {
    position: static!important;
  }
}
#ktsCont div {
  box-sizing: border-box;
}
#stationery .SP_layout {}
#ktsCont {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #595757;
  font-size: 16px;
  line-height: 1.6em;
  background-color: #fffaf1;
}
#ktsCont.en {
  font-size: 88%;
}
#ktsCont p {
  font-feature-settings: "palt";
}
#ktsCont {
  position: relative;
}
#ktsCont .pageNavWrapHede {
  width: 100%;
  position: absolute;
  top: 50px;
  right: 28px;
  z-index: 50;
  text-align: right;
  display: block;
}
#ktsCont .pageNavWrap {
  position: absolute;
  z-index: 50;
  top: 50px;
  right: 28px;
  text-align: right;
  width: 100%;
  display: none;
}
@media screen and (max-width: 750px) {
  #ktsCont .pageNavWrapHede {
    top: 20px;
    right: 20px;
    display: none;
  }
  #ktsCont .pageNavWrap {
    top: 20px;
    right: 20px;
    display: block;
  }
}
#ktsCont .pageNavInsideWrap {
  position: relative;
  width: 100%;
  /*max-width: 1048px;*/
  margin: 0 auto;
}
#ktsCont nav.pageNav {
  position: absolute;
  top: 41px;
  right: 2px;
  display: none;
  background-color: #ffffff;
  padding: 0 5px 5px 5px;
}
#ktsCont nav.pageNav.active {}
#ktsCont nav.pageNav ul {
  text-align: right;
  margin-top: 5px;
}
#ktsCont nav.pageNav ul li {
  padding: 0 0 5px 0;
  margin: 0;
  border-bottom: 1px solid #595757;
}
#ktsCont nav.pageNav ul li:first-child {
  border-top: 1px solid #595757;
}
#ktsCont .pageNavToggle {
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background: #FFFFFF;
  color: #595757;
  text-align: center;
  border-radius: 3px;
  border: 1px solid #595757;
}
#ktsCont .pageNavToggle span {
  display: block;
  position: absolute;
  width: 30px;
  border-bottom: solid 2px #595757;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
  left: 4px;
}
#ktsCont .pageNavToggle span:nth-child(1) {
  top: 8px;
}
#ktsCont .pageNavToggle span:nth-child(2) {
  top: 18px;
}
#ktsCont .pageNavToggle span:nth-child(3) {
  top: 29px;
}
#ktsCont .pageNavToggle.active span:nth-child(1) {
  top: 19px;
  left: 5px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#ktsCont .pageNavToggle.active span:nth-child(2), #ktsCont .pageNavToggle.active span:nth-child(3) {
  top: 19px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
#ktsCont .contWrap {
  width: 100%;
  max-width: 854px;
  margin: 0 auto;
  padding: 0;
}
#ktsCont .contWrapF {
  width: 100%;
  padding: 0;
}
hr.hr_short {
  border-top: 2px solid #595757;
  width: 78px;
  margin: 70px 0;
}
#ktsCont .contWrap a {
	color: #595757;
}
#ktsCont .contWrap a:hover {
	color: #3D3D3D;
}
@media screen and (max-width: 750px) {
  #ktsCont .contWrap {
    max-width: 96%;
  }
  #ktsCont .contWrapF {}
}
/**/
/**/
/* ==================================================
Page wrap & kye visual
================================================== */
#ktsCont .c_headWrap {
  position: absolute;
  width: 100%;
  top: 0px;
  right: 0px;
  z-index: 10;
}
#ktsCont .c_headWrap .c_head {
  width: 100%;
  /*max-width: 1048px;*/
  margin: 0 auto;
  position: relative;
}
#ktsCont .c_headWrap .c_head .me_title {
  /*margin: 43px 0 0 47px;*/
  position: absolute;
  top: 43px;
  left: 47px;
}
#ktsCont .c_headWrap .c_head .lang_ch {
  position: absolute;
  text-align: right;
  top: 57px;
  right: 91px;
}
@media screen and (max-width: 750px) {
  #ktsCont .c_headWrap .c_head .lang_ch {
    top: 25px;
    right: 70px;
  }
}
#ktsCont .kv {
  width: 100%;
  /*max-width: 1048px;*/
  margin: 0 auto;
  position: relative;
  z-index: 1;
  /*background-image: url(../img/kv_bg.png);
  background-position: center;
  background-size: auto 100%;
  background-repeat: repeat-x;
  width: 100%;
  margin: 0 auto 0 auto;*/
}
.kv .kv_wrap {
  width: 100%;
  /*max-width: 1048px;*/
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}
.kv .kv_wrap01 {
  background-image: url(/stationery/me/img/me_kv_01-201006.jpg);
  background-position: center bottom;
  display: block;
}
.kv .kv_wrap02 {
  background-image: url(/stationery/me/img/me_kv_02-201006.jpg);
  background-position: center center;
}
.kv .kv_wrap03 {
  background-image: url(/stationery/me/img/me_kv_03-201006.jpg);
  background-position: center center;
}
.kv .kv_wrap04 {
  background-image: url(/stationery/me/img/me_kv_04-201006.jpg);
  background-position: center center;
}
@media screen and (max-width: 750px) {
  .kv .kv_wrap01 {
    background-image: url(/stationery/me/img/me_kv_01sp-201006.jpg);
    background-position: center bottom;
    display: block;
  }
  .kv .kv_wrap02 {
    background-image: url(/stationery/me/img/me_kv_02sp-201006.jpg);
    background-position: center bottom;
  }
  .kv .kv_wrap03 {
    background-image: url(/stationery/me/img/me_kv_03sp-201006.jpg);
    background-position: center bottom;
  }
  .kv .kv_wrap04 {
    background-image: url(/stationery/me/img/me_kv_04sp-201006.jpg);
    background-position: center bottom;
  }
}
#ktsCont .obj_center {
  margin-left: auto;
  margin-right: auto;
}
#ktsCont .obj_center_sp {}
#ktsCont .sp_mg_r {
  margin-right: 0px;
}
#ktsCont .sp_mg_l {
  margin-left: 0px;
}
@media screen and (max-width: 750px) {
  body {
    min-width: inherit;
  }
  #ktsCont .wrap {
    width: auto;
  }
  .kokuyo-st-container #kokuyo-st-main-contents .wrap {
    width: auto;
    padding: 0 15px;
  }
  #ktsCont .kv {}
  #ktsCont .kv .bxslider {}
  #ktsCont .kv .kv_wrap {}
  #ktsCont .obj_center_sp {
    margin-left: auto;
    margin-right: auto;
  }
  #ktsCont .sp_mg_r {
    margin-right: 6px;
  }
  #ktsCont .sp_mg_l {
    margin-left: 6px;
  }
}
/**/
/**/
/* ==================================================
Page controls
================================================== */
/*  float control
-----------------------------------*/
.fl_left {
  float: left;
}
.fl_right {
  float: right;
}
.fl_clear {
  clear: both;
}
/*  clearfix
-----------------------------------*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
}
*:first-child + html .clearfix {
  zoom: 1;
}
/*  font style
-----------------------------------*/
.font_center {
  text-align: center;
}
.font_right {
  text-align: right;
}
.font_left {
  text-align: left;
}
.font_center_pc {
  text-align: center;
}
.font_right_pc {
  text-align: right;
}
.font_left_pc {
  text-align: left;
}
@media screen and (max-width: 750px) {
  .font_center_pc {
    text-align: left;
  }
  .font_right_pc {
    text-align: center;
  }
  .font_left_pc {
    text-align: center;
  }
}
#ktsCont .kaigyou {
  word-break: break-all;
}
/* indent */
#ktsCont .text-indent {
  text-indent: -1em;
  padding-left: 1em;
}
/* weight */
#ktsCont .font-normal {
  font-weight: normal;
}
#ktsCont .font-bold {
  font-weight: bold;
}
#ktsCont .font-bolder {
  font-weight: bolder;
}
#ktsCont .font-lighter {
  font-weight: lighter;
}
/* color */
#ktsCont .font_c-red {
  color: #F00;
}
#ktsCont .font_c-green {
  color: #0F0;
}
#ktsCont .font_c-blue {
  color: #00F;
}
#ktsCont .font_c-yellow {
  color: #FF0;
}
#ktsCont .font_c-white {
  color: #FFF;
}
#ktsCont .font_c-black {
  color: #000;
}
#ktsCont .font_c-default {
  color: #444444;
}
#ktsCont .font_c-thema {
  color: #EC6C01;
}
/* 文字サイズ */
#ktsCont .fs21 {
  font-size: 21px;
}
/* 文字詰 */
#ktsCont .mj_tume {
  font-feature-settings: "palt";
}
/*  margin control
-----------------------------------*/
#ktsCont .mg-5 {
  margin: 5px;
}
#ktsCont .mg-10 {
  margin: 10px;
}
#ktsCont .mg-15 {
  margin: 15px;
}
#ktsCont .mg-20 {
  margin: 20px;
}
#ktsCont .mg-25 {
  margin: 25px;
}
#ktsCont .mg-30 {
  margin: 30px;
}
#ktsCont .mg-35 {
  margin: 35px;
}
#ktsCont .mg-40 {
  margin: 40px;
}
#ktsCont .mg-45 {
  margin: 45px;
}
#ktsCont .mg-50 {
  margin: 50px;
}
#ktsCont .mg-55 {
  margin: 55px;
}
#ktsCont .mg-60 {
  margin: 60px;
}
#ktsCont .mg-65 {
  margin: 65px;
}
#ktsCont .mg-70 {
  margin: 70px;
}
#ktsCont .mg-75 {
  margin: 75px;
}
#ktsCont .mg-80 {
  margin: 80px;
}
#ktsCont .mg-85 {
  margin: 85px;
}
#ktsCont .mg-90 {
  margin: 90px;
}
#ktsCont .mg-95 {
  margin: 95px;
}
#ktsCont .mg-100 {
  margin: 100px;
}
#ktsCont .mg_top-5 {
  margin-top: 5px;
}
#ktsCont .mg_lef-5 {
  margin-left: 5px;
}
#ktsCont .mg_rig-5 {
  margin-right: 5px;
}
#ktsCont .mg_bot-5 {
  margin-bottom: 5px;
}
#ktsCont .mg_top-10 {
  margin-top: 10px;
}
#ktsCont .mg_lef-10 {
  margin-left: 10px;
}
#ktsCont .mg_rig-10 {
  margin-right: 10px;
}
#ktsCont .mg_bot-10 {
  margin-bottom: 10px;
}
#ktsCont .mg_top-15 {
  margin-top: 15px;
}
#ktsCont .mg_lef-15 {
  margin-left: 15px;
}
#ktsCont .mg_rig-15 {
  margin-right: 15px;
}
#ktsCont .mg_bot-15 {
  margin-bottom: 15px;
}
#ktsCont .mg_top-20 {
  margin-top: 20px;
}
#ktsCont .mg_lef-20 {
  margin-left: 20px;
}
#ktsCont .mg_rig-20 {
  margin-right: 20px;
}
#ktsCont .mg_bot-20 {
  margin-bottom: 20px;
}
#ktsCont .mg_top-25 {
  margin-top: 25px;
}
#ktsCont .mg_lef-25 {
  margin-left: 25px;
}
#ktsCont .mg_rig-25 {
  margin-right: 25px;
}
#ktsCont .mg_bot-25 {
  margin-bottom: 25px;
}
#ktsCont .mg_top-30 {
  margin-top: 30px;
}
#ktsCont .mg_lef-30 {
  margin-left: 30px;
}
#ktsCont .mg_rig-30 {
  margin-right: 30px;
}
#ktsCont .mg_bot-30 {
  margin-bottom: 30px;
}
#ktsCont .mg_top-35 {
  margin-top: 35px;
}
#ktsCont .mg_lef-35 {
  margin-left: 35px;
}
#ktsCont .mg_rig-35 {
  margin-right: 35px;
}
#ktsCont .mg_bot-35 {
  margin-bottom: 35px;
}
#ktsCont .mg_top-40 {
  margin-top: 40px;
}
#ktsCont .mg_lef-40 {
  margin-left: 40px;
}
#ktsCont .mg_rig-40 {
  margin-right: 40px;
}
#ktsCont .mg_bot-40 {
  margin-bottom: 40px;
}
#ktsCont .mg_top-45 {
  margin-top: 45px;
}
#ktsCont .mg_lef-45 {
  margin-left: 45px;
}
#ktsCont .mg_rig-45 {
  margin-right: 45px;
}
#ktsCont .mg_bot-45 {
  margin-bottom: 45px;
}
#ktsCont .mg_top-50 {
  margin-top: 50px;
}
#ktsCont .mg_lef-50 {
  margin-left: 50px;
}
#ktsCont .mg_rig-50 {
  margin-right: 50px;
}
#ktsCont .mg_bot-50 {
  margin-bottom: 50px;
}
#ktsCont .mg_top-55 {
  margin-top: 55px;
}
#ktsCont .mg_lef-55 {
  margin-left: 55px;
}
#ktsCont .mg_rig-55 {
  margin-right: 55px;
}
#ktsCont .mg_bot-55 {
  margin-bottom: 55px;
}
#ktsCont .mg_top-60 {
  margin-top: 60px;
}
#ktsCont .mg_lef-60 {
  margin-left: 60px;
}
#ktsCont .mg_rig-60 {
  margin-right: 60px;
}
#ktsCont .mg_bot-60 {
  margin-bottom: 60px;
}
#ktsCont .mg_top-65 {
  margin-top: 65px;
}
#ktsCont .mg_lef-65 {
  margin-left: 65px;
}
#ktsCont .mg_rig-65 {
  margin-right: 65px;
}
#ktsCont .mg_bot-65 {
  margin-bottom: 65px;
}
#ktsCont .mg_top-70 {
  margin-top: 70px;
}
#ktsCont .mg_lef-70 {
  margin-left: 70px;
}
#ktsCont .mg_rig-70 {
  margin-right: 70px;
}
#ktsCont .mg_bot-70 {
  margin-bottom: 70px;
}
#ktsCont .mg_top-75 {
  margin-top: 75px;
}
#ktsCont .mg_lef-75 {
  margin-left: 75px;
}
#ktsCont .mg_rig-75 {
  margin-right: 75px;
}
#ktsCont .mg_bot-75 {
  margin-bottom: 75px;
}
#ktsCont .mg_top-80 {
  margin-top: 80px;
}
#ktsCont .mg_lef-80 {
  margin-left: 80px;
}
#ktsCont .mg_rig-80 {
  margin-right: 80px;
}
#ktsCont .mg_bot-80 {
  margin-bottom: 80px;
}
#ktsCont .mg_top-85 {
  margin-top: 85px;
}
#ktsCont .mg_lef-85 {
  margin-left: 85px;
}
#ktsCont .mg_rig-85 {
  margin-right: 85px;
}
#ktsCont .mg_bot-85 {
  margin-bottom: 85px;
}
#ktsCont .mg_top-90 {
  margin-top: 90px;
}
#ktsCont .mg_lef-90 {
  margin-left: 90px;
}
#ktsCont .mg_rig-90 {
  margin-right: 90px;
}
#ktsCont .mg_bot-90 {
  margin-bottom: 90px;
}
#ktsCont .mg_top-95 {
  margin-top: 95px;
}
#ktsCont .mg_lef-95 {
  margin-left: 95px;
}
#ktsCont .mg_rig-95 {
  margin-right: 95px;
}
#ktsCont .mg_bot-95 {
  margin-bottom: 95px;
}
#ktsCont .mg_top-100 {
  margin-top: 100px;
}
#ktsCont .mg_lef-100 {
  margin-left: 100px;
}
#ktsCont .mg_rig-100 {
  margin-right: 100px;
}
#ktsCont .mg_bot-100 {
  margin-bottom: 100px;
}
/*  padding control
-----------------------------------*/
#ktsCont .pg-5 {
  padding: 5px;
}
#ktsCont .pg-10 {
  padding: 10px;
}
#ktsCont .pg-15 {
  padding: 15px;
}
#ktsCont .pg-20 {
  padding: 20px;
}
#ktsCont .pg-25 {
  padding: 25px;
}
#ktsCont .pg-30 {
  padding: 30px;
}
#ktsCont .pg-35 {
  padding: 35px;
}
#ktsCont .pg-40 {
  padding: 40px;
}
#ktsCont .pg-45 {
  padding: 45px;
}
#ktsCont .pg-50 {
  padding: 50px;
}
#ktsCont .pg-55 {
  padding: 55px;
}
#ktsCont .pg-60 {
  padding: 60px;
}
#ktsCont .pg-65 {
  padding: 65px;
}
#ktsCont .pg-70 {
  padding: 70px;
}
#ktsCont .pg-75 {
  padding: 75px;
}
#ktsCont .pg-80 {
  padding: 80px;
}
#ktsCont .pg-85 {
  padding: 85px;
}
#ktsCont .pg-90 {
  padding: 90px;
}
#ktsCont .pg-95 {
  padding: 95px;
}
#ktsCont .pg-100 {
  padding: 100px;
}
#ktsCont .pg_top-5 {
  padding-top: 5px;
}
#ktsCont .pg_lef-5 {
  padding-left: 5px;
}
#ktsCont .pg_rig-5 {
  padding-right: 5px;
}
#ktsCont .pg_bot-5 {
  padding-bottom: 5px;
}
#ktsCont .pg_top-10 {
  padding-top: 10px;
}
#ktsCont .pg_lef-10 {
  padding-left: 10px;
}
#ktsCont .pg_rig-10 {
  padding-right: 10px;
}
#ktsCont .pg_bot-10 {
  padding-bottom: 10px;
}
#ktsCont .pg_top-15 {
  padding-top: 15px;
}
#ktsCont .pg_lef-15 {
  padding-left: 15px;
}
#ktsCont .pg_rig-15 {
  padding-right: 15px;
}
#ktsCont .pg_bot-15 {
  padding-bottom: 15px;
}
#ktsCont .pg_top-20 {
  padding-top: 20px;
}
#ktsCont .pg_lef-20 {
  padding-left: 20px;
}
#ktsCont .pg_rig-20 {
  padding-right: 20px;
}
#ktsCont .pg_bot-20 {
  padding-bottom: 20px;
}
#ktsCont .pg_top-25 {
  padding-top: 25px;
}
#ktsCont .pg_lef-25 {
  padding-left: 25px;
}
#ktsCont .pg_rig-25 {
  padding-right: 25px;
}
#ktsCont .pg_bot-25 {
  padding-bottom: 25px;
}
#ktsCont .pg_top-30 {
  padding-top: 30px;
}
#ktsCont .pg_lef-30 {
  padding-left: 30px;
}
#ktsCont .pg_rig-30 {
  padding-right: 30px;
}
#ktsCont .pg_bot-30 {
  padding-bottom: 30px;
}
#ktsCont .pg_top-35 {
  padding-top: 35px;
}
#ktsCont .pg_lef-35 {
  padding-left: 35px;
}
#ktsCont .pg_rig-35 {
  padding-right: 35px;
}
#ktsCont .pg_bot-35 {
  padding-bottom: 35px;
}
#ktsCont .pg_top-40 {
  padding-top: 40px;
}
#ktsCont .pg_lef-40 {
  padding-left: 40px;
}
#ktsCont .pg_rig-40 {
  padding-right: 40px;
}
#ktsCont .pg_bot-40 {
  padding-bottom: 40px;
}
#ktsCont .pg_top-45 {
  padding-top: 45px;
}
#ktsCont .pg_lef-45 {
  padding-left: 45px;
}
#ktsCont .pg_rig-45 {
  padding-right: 45px;
}
#ktsCont .pg_bot-45 {
  padding-bottom: 45px;
}
#ktsCont .pg_top-50 {
  padding-top: 50px;
}
#ktsCont .pg_lef-50 {
  padding-left: 50px;
}
#ktsCont .pg_rig-50 {
  padding-right: 50px;
}
#ktsCont .pg_bot-50 {
  padding-bottom: 50px;
}
#ktsCont .pg_top-55 {
  padding-top: 55px;
}
#ktsCont .pg_lef-55 {
  padding-left: 55px;
}
#ktsCont .pg_rig-55 {
  padding-right: 55px;
}
#ktsCont .pg_bot-55 {
  padding-bottom: 55px;
}
#ktsCont .pg_top-60 {
  padding-top: 60px;
}
#ktsCont .pg_lef-60 {
  padding-left: 60px;
}
#ktsCont .pg_rig-60 {
  padding-right: 60px;
}
#ktsCont .pg_bot-60 {
  padding-bottom: 60px;
}
#ktsCont .pg_top-65 {
  padding-top: 65px;
}
#ktsCont .pg_lef-65 {
  padding-left: 65px;
}
#ktsCont .pg_rig-65 {
  padding-right: 65px;
}
#ktsCont .pg_bot-65 {
  padding-bottom: 65px;
}
#ktsCont .pg_top-70 {
  padding-top: 70px;
}
#ktsCont .pg_lef-70 {
  padding-left: 70px;
}
#ktsCont .pg_rig-70 {
  padding-right: 70px;
}
#ktsCont .pg_bot-70 {
  padding-bottom: 70px;
}
#ktsCont .pg_top-75 {
  padding-top: 75px;
}
#ktsCont .pg_lef-75 {
  padding-left: 75px;
}
#ktsCont .pg_rig-75 {
  padding-right: 75px;
}
#ktsCont .pg_bot-75 {
  padding-bottom: 75px;
}
#ktsCont .pg_top-80 {
  padding-top: 80px;
}
#ktsCont .pg_lef-80 {
  padding-left: 80px;
}
#ktsCont .pg_rig-80 {
  padding-right: 80px;
}
#ktsCont .pg_bot-80 {
  padding-bottom: 80px;
}
#ktsCont .pg_top-85 {
  padding-top: 85px;
}
#ktsCont .pg_lef-85 {
  padding-left: 85px;
}
#ktsCont .pg_rig-85 {
  padding-right: 85px;
}
#ktsCont .pg_bot-85 {
  padding-bottom: 85px;
}
#ktsCont .pg_top-90 {
  padding-top: 90px;
}
#ktsCont .pg_lef-90 {
  padding-left: 90px;
}
#ktsCont .pg_rig-90 {
  padding-right: 90px;
}
#ktsCont .pg_bot-90 {
  padding-bottom: 90px;
}
#ktsCont .pg_top-95 {
  padding-top: 95px;
}
#ktsCont .pg_lef-95 {
  padding-left: 95px;
}
#ktsCont .pg_rig-95 {
  padding-right: 95px;
}
#ktsCont .pg_bot-95 {
  padding-bottom: 95px;
}
#ktsCont .pg_top-100 {
  padding-top: 100px;
}
#ktsCont .pg_lef-100 {
  padding-left: 100px;
}
#ktsCont .pg_rig-100 {
  padding-right: 100px;
}
#ktsCont .pg_bot-100 {
  padding-bottom: 100px;
}
/*  link image
-----------------------------------*/
a img.hover, #ktsCont a img.hover {
  -webkit-transition: opacity .1s ease;
  -moz-transition: opacity .1s ease;
  transition: opacity .1s ease;
}
a img.hover:hover, #ktsCont a img.hover:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  ;
}
/*  position control
-----------------------------------*/
#ktsCont .posi_absolute {
  position: absolute;
}
#ktsCont .posi_relative {
  position: relative;
}
/*  image fit
-----------------------------------*/
#ktsCont .image_fit {
  width: 100%;
  height: auto;
}
/*  要素横並び side by side
-----------------------------------*/
#ktsCont .sbs_01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#ktsCont .sbs_02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
#ktsCont .sbs_03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: left;
}
#ktsCont .sbs_n_01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#ktsCont .sbs_n_02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: left;
}
#ktsCont .sbs_n_03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: left;
}
@media screen and (max-width: 750px) {
  #ktsCont .sbs_01 {}
  #ktsCont .sbs_02 {}
  #ktsCont .sbs_03 {}
  #ktsCont .sbs_n_01 {
    display: block;
    text-align: center;
  }
  #ktsCont .sbs_n_02 {
    display: block;
    text-align: center;
  }
  #ktsCont .sbs_n_03 {
    display: block;
  }
}
/*  css 改行
-----------------------------------*/
#ktsCont .brpc::before {
  content: "\A";
  white-space: pre;
}
#ktsCont .brsp::before {
  content: none;
  white-space: normal;
}
@media screen and (max-width: 750px) {
  #ktsCont .brpc::before {
    content: none;
    white-space: normal;
  }
  #ktsCont .brsp::before {
    content: "\A";
    white-space: pre;
  }
}
/**/
/**/
/* ==================================================
Page contents styles
================================================== */
#ktsCont .cont_block {
  padding: 70px 0;
}
#ktsCont .sec_title {
  text-align: center;
  margin: 0;
}
#ktsCont .sec_title h3 {
  color: #2f57a5;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
  font-feature-settings: "palt";
}
#ktsCont .sec_sub {
  font-size: 16px;
  line-height: 1.8em;
  text-align: center;
  font-feature-settings: "palt";
}
#ktsCont .summary_txt {
  font-weight: bold;
  font-size: 29px;
  line-height: 44px;
  text-align: center;
  font-feature-settings: "palt";
}
#ktsCont .sub_summary_txt {
  font-weight: bold;
  font-size: 29px;
  line-height: 44px;
  text-align: center;
  font-feature-settings: "palt";
}
#ktsCont .page_wrap01 {
  max-width: 668px;
  margin: 0 auto;
}
#ktsCont .scene_txt {
  font-size: 14px;
  font-feature-settings: "palt";
  text-align: justify;
  text-justify: inter-ideograph;
}
@media screen and (max-width: 750px) {
  #ktsCont .cont_block {
    padding: 60px 0;
  }
  #ktsCont .sec_title {
    margin: 0 0 0 0;
  }
  #ktsCont .sec_title h3 {
    line-height: 1.4em;
  }
  #ktsCont .sec_sub {
    text-align: left;
  }
  #ktsCont .summary_txt {
    text-align: left;
  }
  #ktsCont .sub_summary_txt {}
  #ktsCont .page_wrap01 {
    max-width: 100%;
  }
}
/*  背景色
-----------------------------------*/
#ktsCont .pc_bg_01 {
  background-color: #fffaf1;
}
#ktsCont .pc_bg_02 {
  background-color: #f2f2f2;
}
#ktsCont .bg-light_blue {
  background-color: #f1f9fd;
}
#ktsCont .bg-light_pink {
  background-color: #fef8f9;
}
#ktsCont .bg-white {
  background-color: #ffffff;
}
#ktsCont .bg-yellow {
  background-color: #fffcd6;
}
#ktsCont .bg-blue {
  background-color: #0065b1;
}
#ktsCont .bg-grey {
  background-color: #f5f9fa;
}
/*  ボーダー
-----------------------------------*/
#ktsCont .border_top_01 {
  border-top: 1px solid #BCBCBC;
}
/*  角丸
-----------------------------------*/
#ktsCont .round_corner_01 {
  border-radius: 20px;
}
/*  hr
-----------------------------------*/
hr.hr_bg01 {
  border: none;
  width: 100%;
  height: 6px;
  margin: 40px 0;
  /*background-image: url(../img/hr_bg_01.png);
  background-repeat: repeat-x;
  background-position: left center;*/
}
hr.hr_c01 {
  border: none;
  border-top: 2px solid #bcbcbc;
  margin: 60px 0;
}
/*  テーブル
-----------------------------------*/
#ktsCont .table_title {
  font-size: 16px;
}
#ktsCont .table {
  width: 810px;
  margin: 0 auto;
  text-align: center;
}
#ktsCont .table table {
  width: 810px;
  border-top: 1px solid #595757;
  border-collapse: collapse;
}
#ktsCont .table table th {
  width: auto;
  vertical-align: middle;
  font-size: 14px;
  padding: 4px;
  /*border: 1px solid #ffffff;*/
  border-left: 1px solid #595757;
  border-bottom: 1px solid #595757;
  font-feature-settings: "palt";
}
#ktsCont .table table td {
  vertical-align: middle;
  /*border: 1px solid #ffffff;*/
  border-left: 1px solid #595757;
  border-bottom: 1px solid #595757;
  font-size: 15px;
  padding: 8px 4px;
  font-feature-settings: "palt";
}
#ktsCont .table table th:first-child, #ktsCont .table table td:first-child {
  border-left: none;
}
#ktsCont .table table.rowspan th:first-child {
  border-left: none;
}
#ktsCont .table table.rowspan td:first-child {
  border-left: 1px solid #595757;
}
#ktsCont .table table.rowspan td[rowspan]:first-child {
  border-left: none;
}
@media screen and (max-width: 750px) {
  #ktsCont .table {
    overflow-y: hidden;
    overflow-x: scroll;
    width: 100%;
    box-sizing: border-box;
  }
  #ktsCont .table table {}
}
#ktsCont .table .c01 th {
  background-color: #efefef;
  /*color: #000000;*/
  text-align: center;
  /*border-color: #595757;*/
}
#ktsCont .table .c01 .t_bg_01 td {
  background-color: #f7f8f8;
}
#ktsCont .table .c01 td {
  background-color: #ffffff;
  text-align: center;
  /*border-color: #595757;*/
}
#ktsCont .table .c02 th {
  background-color: #d1ecf9;
  /*color: #ffffff;*/
  text-align: center;
  /*border-color: #595757;*/
}
#ktsCont .table .c02 td {
  background-color: #ffffff;
  text-align: center;
  /*border-color: #595757;*/
}
#ktsCont .table .c03 th {
  background-color: #fce3dd;
  text-align: center;
  /*border-color: #595757;*/
}
#ktsCont .table .c03 td {
  background-color: #ffffff;
  text-align: center;
  /*border-color: #595757;*/
}
#ktsCont .table .c04 th {
  background-color: #ffbe2c;
  color: #ffffff;
  text-align: center;
}
#ktsCont .table .c04 td {
  background-color: #fdf7d6;
  text-align: center;
}
/*  改装メニュー
-----------------------------------*/
#stationery #lnavi ul {
  position: relative;
}
#stationery #lnavi ul li.oya_ls {
  cursor: pointer;
}
#stationery #lnavi ul li.oya_ls:hover {
  color: #fe6e00;
}
#stationery #lnavi ul li ul.sub_ls {
  width: 100%;
  display: none;
  position: absolute;
  z-index: 9999;
  background-color: #ffffff;
  left: -5px;
  top: 60px;
  padding: -10px 5px 5px 5px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border: 1px solid #bcbcbc;
  border-top: none;
}
#stationery #lnavi ul li ul.sub_ls li {
  margin: 5px;
  text-align: center;
  width: 30%;
  margin-top: 0px;
}
.list-globalsubnav01 li.oya_ls span {
  /*border-top: 1px solid #a3a3a3;*/
  padding: 15px 20px 15px 40px;
}
.list-globalsubnav01 li.oya_ls span::before {
  content: '・';
  color: #f18102;
}
.list-globalsubnav01 li.oya_ls span::after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: rotate(-135deg) translateY(-50%);
  transform: rotate(-135deg) translateY(-50%);
  margin-top: -10px;
}
.list-globalsubnav01 li.oya_ls ul {
  display: none;
}
.list-globalsubnav01 li.oya_ls ul li span::before {
  content: none;
  color: none;
}
/*  アイテムページ
-----------------------------------*/
#ktsCont .item_head {
  padding: 25px 0 0 25px;
}
#ktsCont .item_box {
  max-width: 840px;
  margin: 55px auto 0 auto;
  padding: 0;
}
#ktsCont .item_img {
  width: 422px;
  height: 422px;
  border: 1px solid #595757;
  margin: 0 40px 0 0;
  padding: 0;
  position: relative;
  overflow: hidden;
}
#ktsCont .item_img2 {
  max-width: 359px;
  margin: 0 auto;
  border: 1px solid #595757;
  padding: 0;
  position: relative;
  overflow: hidden;
}
#ktsCont .item_img img,
#ktsCont .item_img2 img{
  width: 100%;
  display: block;
}
#ktsCont .item_info {
  max-width: 430px;
  margin: 0;
}
#ktsCont .item_info .namePrice {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5em;
  margin: 20px 0 0 0;
}
#ktsCont .item_info .namePrice span {
  font-size: 10px;
	margin: 0 7px 0 0;
}
#ktsCont .item_info .mainText {
  font-size: 20px;
  line-height: 1.6em;
  margin: 25px 0 15px 0;
}
#ktsCont .bx-pager {
  margin: -10px 0 0 0;
}
#ktsCont .item_thum {
  margin: 0 !important;
  padding: 0 !important;
  line-height: 0 !important;
}
#ktsCont .item_thum img {
  margin: 11px 5px 0 0;
}
#ktsCont .item_thum img.last_child {
  margin-right: 0px;
}

#ktsCont .item_spec {
  max-width: 840px;
  margin: 0 auto 0 auto;
  padding: 0;
}
#ktsCont .item_spec .item_specTitle {
  margin: 0 15px 0 0;
}
#ktsCont .item_spec .item_specText {
  margin: 0 0 0 15px;
  font-size: 14px;
}
#ktsCont .item_spec .item_specText p {
  margin: 0 !important;
  padding: 0 !important;
  line-height: 1em !important;
}
#ktsCont .exInfoTxt {
  margin: 0 12px 0 0;
  font-size: 14px;
  line-height: 1.5em;
}
@media screen and (max-width: 750px) {
  #ktsCont .item_box {
    max-width: 357px;
    margin-top: 15px;
    padding: 0 10px;
    ;
  }
  #ktsCont .item_img {
    max-width: 359px;
  }
  #ktsCont .item_info {
    margin: 20px auto 0 auto;
  }
  #ktsCont .item_info .namePrice {
    font-size: 12px;
  }
  #ktsCont .item_info .mainText {
    font-size: 16px;
  }
  #ktsCont .item_thum img {
    margin: 10px 5px 0 0;
  }
  #ktsCont .item_thum img.last_child {
    margin-right: 0px;
  }
  #ktsCont .item_spec {
    max-width: 357px;
    margin-top: 18px;
    padding: 0 10px;
  }
  #ktsCont .item_spec .item_specTitle {
    margin: 0 0 0 0;
  }
  #ktsCont .item_spec .item_specText {
    margin: -5px 0 0 0;
    font-size: 13px;
  }
  #ktsCont .item_spec .item_specText p {
    margin: 0 0 0 0 !important;
    padding: 0 !important;
    line-height: 1em !important;
  }
}
/*  モーダル表示
-----------------------------------*/
#ktsCont #coordinate01, #ktsCont #coordinate02, #ktsCont #loadMov {
  display: none;
}
#ktsCont .mdoverLayMov {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 700px;
  background-color: #000000;
  z-index: 9999;
  opacity: 0.6;
}
#ktsCont .mdoverLay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #000000;
  z-index: 9999;
  opacity: 0.6;
}
#ktsCont .md_wrap {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100%;
  z-index: 10000;
  transform: translate(-50%, -50%);
}
#ktsCont .md_wrap .mdconte {
  border-top: 1px solid #231815;
  border-bottom: 1px solid #231815;
  max-width: 660px;
  padding: 10px 10px 15px 10px;
  margin: 0 auto;
  background-color: #F8F8F8;
}
#ktsCont .md_wrap .imgWrap {
  width: 100%;
  max-width: 660px;
  margin: 0 auto;
  padding: 0;
}
#ktsCont .md_wrap .imgWrap img {
  width: 100%;
}
#ktsCont .md_wrap p {
  
}
#ktsCont .lineup_conte {
  width: 100%;
  max-width: 1048px;
  height: 100vh;
  max-height: 720px;
  margin: 0 auto;
  background-color: #FFFAF1;
  position: relative;
}
#ktsCont .item_specWrap {
  width: 100%;
  position: absolute;
  left: 0px;
  bottom: 0px;
}
@media screen and (max-width: 750px) {
  #ktsCont .lineup_conte {
  }
  #ktsCont .item_specWrap {
    position: static;
    margin: 40px auto 10px auto;
  }
}
#ktsCont .movWrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#ktsCont .movWrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#ktsCont .pc, .pc {
  display: block;
}
#ktsCont .sp, .sp {
  display: none;
}
@media screen and (max-width: 750px) {
  #ktsCont .pc, .pc {
    display: none;
  }
  #ktsCont .sp, .sp {
    display: block;
  }
}
#ktsCont ul.itemSlider {  
}
#ktsCont ul.itemSlider li {
  margin-top:-16px;
  max-width: 420px;
}
#ktsCont ul.itemSlider li img {
  display: block;
}
/*  
-----------------------------------*/
#ktsCont .line_s {
  font-size: 14px;
  line-height: 1.3em;
}
#ktsCont .line_s2 p {
  font-size: 16px;
  line-height: 1.5em;
  word-break: normal;
  font-feature-settings: "palt";
  text-align: justify;
  text-justify: inter-ideograph;
}
#ktsCont .line_s2en p {
  font-size: 14px;
  line-height: 1.6em;
}
#ktsCont .movie-wrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
#ktsCont .movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#ktsCont .footer-sns {
  max-width: 750px;
  margin: 0 auto;
  border: none;
  padding: 15px 12%;
}
#ktsCont .footer-sns div {
  margin-right: auto;
  font-size: 14px;
}


/*  swiper
-----------------------------------*/
#ktsCont .swiper-container {
  width: 100%;
  z-index: 0;
}
#ktsCont .swiper-container .swiper-wrapper {}
#ktsCont .swiper-container .swiper-slide {
  max-width: 330px;
}
#ktsCont .swiper-container .swiper-slide img {
  width: 100%;
  display: block;
}
#ktsCont .swiper-container .swiper-button-next ,
#ktsCont .swiper-container .swiper-button-prev {
  margin-top: -10px;
	width:24px;
	height:24px;
}
#ktsCont .swiper-button-next:hover ,
#ktsCont .swiper-button-prev:hover {
	opacity:0.7;
}
#ktsCont .swiper-button-next {
  /*background:url(../js/images/btn_right.png) center center no-repeat;*/
  right: 10px;
}
#ktsCont .swiper-button-prev {
  /*background:url(../js/images/btn_left.png) center center no-repeat;*/
	left:10px;
}

/*  bxSlider
-----------------------------------*/
#ktsCont .bx-wrapper {
  box-shadow: none!important;
  border: none!important;
  background: none!important;
  margin-bottom: 0;
}
#ktsCont .bx-wrapper img {
  display: block!important;
  width: 100%;
  height: auto;
}

/*  sns box
-----------------------------------*/
.kokuyo-st-container #contents-sns {
  height: 30px;
}
#ktsCont .social-buttons {
  min-width: 290px;
  display: inline!important;
}

#ktsCont ul.news_list {
	
}
#ktsCont ul.news_list li {
	
}
#ktsCont ul.news_list li li {
	margin-left: 95px;
	margin-top: -26px;
}
#ktsCont ul.news_list li li.en {
	margin-left: 95px;
	margin-top: -23px;
}